/* ::::: http://www.liangyeshgji.com/css/basic_new.css ::::: */

h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd,  dd, ol, ul, li, fieldset, form, label{ margin: 0px; padding: 0px; border: 0px none; font-size: 100%; line-height: 1; font-family: "微软雅黑"; vertical-align: baseline; }
blockquote::before, blockquote::after, q::before, q::after { content: none; }
table { border-collapse: collapse; border-spacing: 0px; }
ul, ol { list-style: outside none none; }
body { font-family: "微软雅黑","黑体"; line-height: 100%; font-size: 12px; color: rgb(51, 51, 51); }
a { text-decoration: none; outline: medium none; color: rgb(51, 51, 51); }
a:hover { color: rgb(195, 12, 48); text-decoration: none; }
.wrap { width: 1200px; margin: 0px auto; position: relative; }
.red { color: rgb(195, 12, 48); }
.green { color: rgb(7, 178, 3); }
.body_wrap { overflow: hidden; min-width: 1200px; }
.f12 { font-size: 12px; }
.f14 { font-size: 14px; }
.f18 { font-size: 18px; }
.f22 { font-size: 22px; }
.f24 { font-size: 24px; }
.f30 { font-size: 30px; }
.f54 { font-size: 54px; }
.fb { font-weight: bold; }
.tl { text-align: left; }
.tc { text-align: center; }
.tr { text-align: right; }
.fl { float: left; display: inline; }
.fr { float: right; display: inline; }
.clearfix::after { clear: both; content: ""; display: block; height: 0px; visibility: hidden; font-size: 0px; }
.clearfix {  }
.t1 { top: 1px; }
.t2 { top: 2px; }
.t3 { top: 3px; }
.t4 { top: 4px; }
.t5 { top: 5px; }
.mb40 { margin-bottom: 40px; }
.pt5 { padding-top: 5px; }
.pt10 { padding-top: 10px; }
.pt20 { padding-top: 20px; }
.pt25 { padding-top: 25px; }
.pt30 { padding-top: 30px; }
.pb10 { padding-bottom: 10px; }
.pb20 { padding-bottom: 20px; }
.pl15 { padding-left: 15px; }
.pl20 { padding-left: 20px; }
/* ::::: http://www.liangyeshgji.com/css/public.css ::::: */

.head { position: relative; z-index: 2; }
.logo-area { height: 110px; }
.logo_link { display: block; width: 258px; height: 60px; padding-top: 25px; }
.contact { width: 290px; }
.hot-line { width: 190px; }
.nav { height: 50px; line-height: 50px; background: rgb(64, 48, 48) none repeat scroll 0% 0%; }
.nav .current a { background-color: rgb(195, 12, 48); }
.nav li { float: left; width: 150px; height: 50px; }
.nav li a { display: block; width: 150px; height: 50px; line-height: 50px; color: rgb(255, 255, 255); font-size: 18px; text-align: center; }
.nav li li, .nav li li a { width: 230px; height: 60px; line-height: 60px; background-color: rgb(200, 160, 99); }
.nav li ul { display: none; }
.footer { height: 290px; background: rgb(251, 251, 251) none repeat scroll 0% 0%; border-top: 1px solid rgb(238, 238, 238); }
.bt-hotline { float: left; height: 120px; border-right: 1px solid rgb(238, 238, 238); width: 385px; padding: 22px 0px 15px 85px; margin-top: 40px; background: transparent url('red-ph.png') no-repeat scroll 19px 48px; }
.bt-hotline p { line-height: 43px; }
.bt-hotline p.f12 { line-height: 20px; }
.bt-addr { float: left; width: 395px; padding: 48px 0px 0px 52px; }
.bt-weixin { float: right; width: 280px; height: 150px; margin-top: 50px; background: transparent url('bt-weixin.png') no-repeat scroll 0px 0px; position: relative; }
.bt-weixin p { line-height: 24px; width: 130px; position: absolute; right: 0px; top: 20px; }
.loginpop_bottom_box { background: transparent url('opcity_0.7.png') repeat scroll 0% 0%; bottom: 0px; display: none; height: 70px; left: 0px; position: fixed; width: 100%; z-index: 99999; }
.loginpop_bottom_box .bomBox { margin: 0px auto; width: 1200px; height: 70px; }
.loginpop_bottom_box .foot_text { background: transparent url('images/zi.png') no-repeat scroll 0% 0%; display: inline-block; height: 30px; position: relative; top: -6px; width: 600px; left: -20px; }
.loginpop_bottom_box .Immediately { background: rgb(255, 0, 0) none repeat scroll 0% 0%; border-radius: 3px; color: rgb(255, 255, 255); font-size: 16px; font-weight: bold; padding: 9px 70px; position: relative; top: -14px; }
.loginpop_bottom_box .Immediately:hover { background: rgb(255, 0, 0) none repeat scroll 0px 0px; text-decoration: none; }
.loginpop_bottom_box .foot_freecall { background: transparent url('images/zi1.png') no-repeat scroll 0% 0%; display: inline-block; height: 40px; margin: 14px 0px 0px; position: relative; width: 150px; }
.loginpop_bottom_box .close { background: transparent url('images/guan.png') no-repeat scroll 0% 0%; bottom: 26px; display: block; height: 18px; position: fixed; right: 28px; width: 18px; }
.loginpop_bottom_box .close:hover { background-position: -24px 0px; }
.btn { display: block; width: 198px; height: 48px; text-align: center; line-height: 48px; color: rgb(255, 255, 255); font-size: 24px; outline: medium none; }
.btn:hover { color: rgb(255, 255, 255); }
.orange-btn { background: transparent url('btn-bg.jpg') repeat-x scroll 0px -96px; border: 1px solid rgb(151, 151, 151); }
#space { padding-top: 10px; }
.space-con { margin-top: 50px; }
.space-img { position: relative; width: 1200px; height: 500px; }
.space-img img { position: absolute; top: 0px; left: 0px; display: none; }
.space-img img.current { display: block; }
.sapce-tabe { width: 1200px; height: 40px; margin: 40px 0px; }
.sapce-tabe li { float: left; width: 97px; height: 38px; border: 1px solid rgb(225, 225, 225); line-height: 38px; text-align: center; font-size: 14px; margin: 0px 5px; cursor: pointer; }
.sapce-tabe li.act { background: rgb(90, 200, 101) none repeat scroll 0% 0%; color: rgb(255, 255, 255); }
.sapce-tabe.red-sapce-tabe li { float: left; width: 143px; height: 38px; border: 1px solid rgb(225, 225, 225); line-height: 38px; text-align: center; font-size: 14px; margin: 0px 13px; cursor: pointer; }
.sapce-tabe.red-sapce-tabe li.act { background: rgb(36, 174, 3) none repeat scroll 0% 0%; color: rgb(255, 255, 255); }
.sapce-detail li { display: none; }
.sapce-detail li.current { display: block; }
.sapce-detail li table { width: 100%; }
.sapce-detail li table th { text-align: left; height: 45px; background: rgb(248, 248, 248) none repeat scroll 0% 0%; line-height: 45px; font-size: 18px; font-weight: normal; padding-left: 110px; }
.sapce-detail li table td { text-align: left; font-size: 14px; padding: 12px 0px 12px 110px; line-height: 18px; border-bottom: 1px solid rgb(225, 225, 225); vertical-align: middle; }
.space_ps { padding: 24px 0px 90px 110px; }
.space_ps ul { width: 1600px; }
.friend_tips { font-size: 18px; color: rgb(255, 255, 255); height: 30px; line-height: 30px; padding: 0px 6px 0px 10px; background: rgb(36, 174, 3) none repeat scroll 0% 0%; margin: 23px 0px 20px; display: inline-block; }
.friend_tips:hover { color: rgb(255, 255, 255); }
.space_ps li { width: 650px; float: left; font-size: 14px; padding-bottom: 15px; }

.guide { width: 200px; position: fixed; left: 50%; margin-left: 580px; z-index:1; top: 200px; background: transparent url('imag/guide_element.png') repeat-y scroll -39px 0px; display: none; }
.guide li { height: 20px; line-height: 20px; margin: 10px 0px; }
.guide li a { color: rgb(186, 186, 186); font-size: 14px; display: block; }
.guide li a:hover, .guide li.current a { color: rgb(8, 154, 8); }
.guide li span { display: inline-block; width: 21px; height: 21px; vertical-align: middle; margin-right: 15px; background: transparent url('guide_element.png') no-repeat scroll left bottom; }
.guide li a:hover span, .guide li.current span { background-position: 0px 0px; }


.banner { height: 480px; position: relative; z-index: 1; margin-top: 20px; }
.banner .wrap { height: 480px; background: transparent url('images/899.png') no-repeat scroll right top; }
.banner-txt { padding: 96px 0px 0px 113px; }
h2 { font-size: 40px; text-align: center; color: rgb(76, 61, 38); padding: 100px 0px 20px; font-weight: normal; }
h3 { font-size: 24px; text-align: center; font-weight: normal; }
.all_pp_con { width: 1199px; overflow: hidden; margin-top: 30px; }
.all_pp_con ul { width: 1200px; height: 238px; overflow: hidden; }
.all_pp_con li { float: left; border-bottom: 1px solid rgb(222, 222, 222); border-right: 1px solid rgb(222, 222, 222); }
.long_logo { width: 130px; height: 228px; background: transparent url('logo_long.png') no-repeat scroll 0px 0px; position: absolute; top: 0px; right: 0px; }
.jd_zhucai { margin-bottom: 60px; }
.shigong_item_tit { font-size: 24px; color: rgb(34, 24, 20); padding: 20px 0px; border-bottom: 1px solid rgb(136, 136, 136); margin: 20px 0px; }
.wide { border-right: 1px solid rgb(238, 238, 238); border-bottom: 1px solid rgb(238, 238, 238); width: 1199px; overflow: hidden; padding-bottom: 58px; float: left; }
.wide_img_box { width: 600px; height: 300px; padding: 50px 42px 0px 50px; overflow: hidden; float: left; }
.wide_text_box { padding: 130px 25px 0px 0px; font-size: 18px; float: left; width: 460px; }
.class_box { border-top: 1px solid rgb(238, 238, 238); border-left: 1px solid rgb(238, 238, 238); overflow: hidden; margin-bottom: 20px; width: 1201px; }
.narrow { border-right: 1px solid rgb(238, 238, 238); border-bottom: 1px solid rgb(238, 238, 238); width: 599px; height: 540px; float: left; }
.narrow1 { border-right: 1px solid rgb(238, 238, 238); border-bottom: 1px solid rgb(238, 238, 238); width: 599px; height: 400px; float: left; }
.narrow1_img_box {
	width: 498px;
	height: 330px;
	overflow: hidden;
	padding-top: 39px;
	padding-right: 50px;
	padding-bottom: 1px;
	padding-left: 50px;
}
.narrow1_text_box { padding: 0px 4px 0px 15px; font-size: 18px; }
.narrow1-est { border-right: 1px solid rgb(238, 238, 238); border-bottom: 1px solid rgb(238, 238, 238); width: 299px; height: 398px; float: left; overflow: hidden; }
.narrow1-est_img_box { width: 200px; height: 200px; padding: 20px 49px; overflow: hidden; }
.narrow1-est_text_box { font-size: 18px; padding-left: 49px; }


.narrow_img_box {
	width: 498px;
	height: 330px;
	overflow: hidden;
	padding-top: 39px;
	padding-right: 50px;
	padding-bottom: 1px;
	padding-left: 50px;
}
.narrow_text_box { padding: 0px 4px 0px 15px; font-size: 18px; }
.narrow-est { border-right: 1px solid rgb(238, 238, 238); border-bottom: 1px solid rgb(238, 238, 238); width: 299px; height: 398px; float: left; overflow: hidden; }
.narrow-est_img_box { width: 200px; height: 200px; padding: 20px 49px; overflow: hidden; }
.narrow-est_text_box { font-size: 18px; padding-left: 49px; }
.high { border-right: 1px solid rgb(238, 238, 238); border-bottom: 1px solid rgb(238, 238, 238); width: 1200px; overflow: hidden; padding-bottom: 33px; float: left; }
.high_img_box { width: 550px; height: 500px; padding: 20px 40px 0px 50px; overflow: hidden; float: left; }
.high_text_box { font-size: 18px; float: left; width: 533px; padding: 200px 25px 0px 0px; }
.class_box dt { font-size: 24px; font-weight: normal; padding-bottom: 20px; }
.class_box dd { font-size: 14px; line-height: 24px; overflow: hidden; }
.class_box h4 { font-size: 24px; line-height: 33px; font-weight: normal; padding-bottom: 12px; }
.high_text_box li { float: left; text-align: center; margin-right: 46px; }
.high_text_box li p { font-size: 16px; padding: 10px 0px 14px; }
.title-describe { line-height: 24px; text-align: center; }
.anli_img { width: 1200px; height: 500px; background: orange none repeat scroll 0% 0%; margin: 50px 0px; }
.picScroll-left { position: relative; height: 500px; width: 120px; }
.picScroll-left .bd ul { overflow: hidden; position: relative; z-index: 1; }
.picScroll-left .bd ul li { float: left; width: 120px; height: 500px; }
.picScroll-left .prev { width: 50px; height: 100px; cursor: pointer; top: 50%; margin-top: -50px; left: 50%; margin-left:0px; position: absolute; background: transparent url('opcity_jt.png') no-repeat scroll left top; z-index: 10; }
.picScroll-left .prev:hover { background-position: left bottom; }
.picScroll-left .next { width: 50px; height: 100px; cursor: pointer; top: 50%; margin-top: -50px; left: 50%; margin-left: 0px; position: absolute; background: transparent url('opcity_jt.png') no-repeat scroll right top; z-index: 11; }
.picScroll-left .next:hover { background-position: right bottom; }
